#homePageSignupSection .mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock #thankyoublock-innerwrapper .thankyou-message {
    display: block;
}

#homePageSignupSection .mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock .thankyou-message {
    display: none;
}

#homePageSignupSection .mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock.final-screen .thankyou-message {
    display: block;
    font-weight: normal !important;
    padding-bottom: 40px;
}

#homePageSignupSection fieldset {
    border: none;
}

#homePageSignupSection fieldset {
    border: none;
    text-align: left;
    padding: 0;
    margin: 0;
}

#homePageSignupSection .mlist-wrapper {
    font-size: 0;
    font-family: 'Bembo Std';
    font-weight: normal;
    font-style: normal;
    margin: 0 auto;
    position: relative;
}

#homePageSignupSection div#thankyouBlock>.thankyou-message {
    display: none;
}

#homePageSignupSection div#thankyouBlock.final-screen>.thankyou-message {
    display: block;
    padding: 0px 0;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Bembo Std';
    font-weight: normal;
    font-style: normal;
}

#homePageSignupSection div#thankyouBlock.final-screen {
    background: transparent;
    position: relative;
    overflow-y: hidden;
}

#homePageSignupSection .mlist-wrapper .mlist-field {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    /* float: left; */
}

#homePageSignupSection .mlist-submit {
    display: inline-block;
    vertical-align: middle;
    width: 30%;
    margin-left: 2%;
}

#homePageSignupSection div#thankyoublock-innerwrapper {
    background: #000;
    opacity: 1;
}

.hell #homePageSignupSection div#thankyoublock-innerwrapper {
    background: #EC6A20;
    opacity: .9;
}

#homePageSignupSection input.submit,
#homePageSignupSection .mlist-submit-new input.submit {
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    cursor: pointer;
    letter-spacing: 0.32px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    background: #fff;
    text-transform: uppercase;
    font-family: 'Bembo Std';
    font-weight: normal;
    font-style: normal;
    transition: all 1s ease-out;
    color: #000;
}

#homePageSignupSection input.submit,
#homePageSignupSection .mlist-submit-new input.submit {
    background-color: #fff;
    color: #000;
    border: 1px solid #fff;
}

.hell #homePageSignupSection input.submit {
    background-color: #EC6A20;
    color: #fff;
    border: 1px solid #EC6A20;
}

.hell #homePageSignupSection .mlist-submit-new input.submit {
    background-color: #EC6A20;
    color: #fff;
    border: 1px solid #fff;
}

#homePageSignupSection .mlist-field.email {
    width: 60%;
}

#homePageSignupSection input#email {
    color: #fff;
    font-size: 14px;
    border: 1px solid #ffff;
    padding-left: 10px;
    /* background-color: rgba(230, 230, 230, 0.45); */
    background-color: transparent;
    width: 100%;
    letter-spacing: 0.28px;
    box-sizing: border-box;
    opacity: 1;
    padding: 0 10px;
    display: inline-block;
    vertical-align: middle;
    -webkit-text-fill-color: #fff;
    height: 50px;
    box-sizing: border-box !important;
    line-height: 50px;
}

#homePageSignupSection div#thankyouBlock {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    font-size: 25px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    overflow-y: scroll;
    opacity: .96;
    padding: 0 4%;
    padding-top: 4%;
}

#homePageSignupSection div#thankyouBlock {
    background: #89C8FF;
}

#homePageSignupSection div#thankyouBlock {
    background: #000;
}

#homePageSignupSection div#thankyouBlock.final-screen,
.hell #homePageSignupSection div#thankyouBlock.final-screen {
    background: transparent;
}

#homePageSignupSection input.submit:hover,
#homePageSignupSection .mlist-submit-new input.submit:hover {
    /* border: 1px solid #fff;
    color: #000000;
    background-color: #ffffff; */
    opacity: .5;
}

#homePageSignupSection label {
    width: 100%;
    display: block;
    /* text-align: left; */
}

#homePageSignupSection select {
    width: 300px;
    height: 40px;
}

#homePageSignupSection .thankyou-message.embed {
    font-size: 24px;
    /* text-transform: uppercase; */
    color: #fff;
    letter-spacing: 2px;
    padding-top: 20px;
}

#homePageSignupSection div#thankyoublock-innerwrapper .mlist-field label {
    display: block;
    text-align: left;
    font-size: 14px;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
    /*padding-left: 9px;*/
    box-sizing: border-box;
    padding: 10px 0;
    color: #fff;
}

#homePageSignupSection input#firstname {
    width: 100%;
    margin: 0 auto;
    padding-left: 8px;
    box-sizing: border-box;
}

#homePageSignupSection .first-wrapper {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

#homePageSignupSection .mlist-field.postalcode,
.mlist-field.country {
    width: 100%;
    margin-right: 0;
}

#homePageSignupSection .mlist-field.country {
    margin-right: 0;
}

#homePageSignupSection input#postalcode {
    width: 100%;
    margin: 0 auto;
    padding-left: 8px;
    box-sizing: border-box;
}

#homePageSignupSection select#country {
    background: url(images/ddArrow.svg) no-repeat right #fff;
    width: 100%;
    padding-left: 10px;
}

#homePageSignupSection .mlist-field select#dobDay,
#homePageSignupSection .mlist-field select#dobMonth {
    width: 47%;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5%;
    line-height: 20px;
    padding-left: 10px;
}

#homePageSignupSection select#dobDay {
    margin-right: 0 !important;
}

#homePageSignupSection .thankswelcome-msg {
    max-width: 530px;
    margin: 0 auto;
    font-size: 20px;
}

#homePageSignupSection div#secondary-list-values,
#homePageSignupSection .second-submit {
    max-width: 300px;
    margin: 0 auto;
    font-size: 0;
    width: 100%;
    box-sizing: border-box;
}

#homePageSignupSection .mlist-checks {
    margin-top: 0;
    padding-top: 1px;
    display: inline-block;
    vertical-align: top;
    margin: 0 auto;
    position: relative;
    text-align: left;
    padding-left: 25px;
    padding-top: 15px;
}

#homePageSignupSection .mlist-submit-new {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    padding-top: 25px;
    max-width: 130px;
    font-size: 0;
}

#homePageSignupSection label.error {
    color: #ff0000 !important;
    text-transform: none !important;
}

#homePageSignupSection .secondFormCloseWrap a {
    color: #fff;
    text-decoration: none;
    font-size: 40px;
    float: right;
    margin-right: 10px;
    line-height: 1;
    /* display: none; */
    font-family: 'Bembo Std';
    font-weight: normal;
    font-style: normal;
}

#homePageSignupSection a.terms:after {
    content: "terms";
}

#homePageSignupSection .termsContent {
    display: none;
}

#homePageSignupSection .terms {
    text-align: left;
    color: #fff;
    font-size: 10px;
    padding-top: 12px;
    width: auto;
    letter-spacing: 0;
    text-transform: capitalize;
}

#homePageSignupSection a.terms {
    text-decoration: underline;
}

#homePageSignupSection .mlistsecondheader {
    text-align: left;
}


/* a.terms:hover {
        border-bottom: 1px solid #b2a463;
    } */

#homePageSignupSection a.terms:hover,
#homePageSignupSection .secondFormCloseWrap a:hover {
    color: #fff;
    opacity: 0.3;
    text-decoration: none;
    border-bottom: none;
}

#homePageSignupSection .termsContent {
    color: #fff;
    box-sizing: border-box;
    text-align: left;
    margin: 0 auto;
    font-size: 9px;
    line-height: 1.2;
    letter-spacing: 0.8px;
    max-width: 100%;
    padding-top: 10px;
    padding: 5px;
    position: absolute;
    z-index: 10;
    background: #000;
    text-transform: capitalize;
    bottom: 37px;
}

#homePageSignupSection .termsContent a {
    color: #fff;
    text-decoration: underline;
    display: inline-block;
    vertical-align: top;
    opacity: 0.8;
    ;
}

#homePageSignupSection .termsContent a:hover {
    text-decoration: underline;
    color: #fff;
    opacity: 1;
}

#homePageSignupSection .termsWrapper.second .terms {
    text-align: center;
    padding-top: 10px;
    width: auto;
}

#homePageSignupSection .termsWrapper.second .termsContent {
    max-width: 300px;
    width: 100%;
    box-sizing: border-box;
    padding: 5px;
    bottom: 110px;
    position: relative;
    background: #000;
    border: 1px solid;
}

.termsWrapper.second .termsContent a {
    color: #fff;
}

#homePageSignupSection div#thankyoublock-innerwrapper .mlist-field.postalcode,
#homePageSignupSection div#thankyoublock-innerwrapper .mlist-field.country {
    width: 100%;
    display: block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: center;
}

#homePageSignupSection div#thankyoublock-innerwrapper .mlist-field.postalcode input {
    width: 100%;
}

#homePageSignupSection label.global-list {
    font-size: 12px;
    display: inline;
    vertical-align: middle;
    /* text-transform: uppercase; */
    line-height: 1;
    /* color: #fff; */
    letter-spacing: 0.5px;
    cursor: pointer;
}

#homePageSignupSection input.global-list-checkbox {
    display: inline-block;
    vertical-align: middle;
}

#homePageSignupSection a.terms:after {
    content: 'terms';
}

#homePageSignupSection a.terms.showing:after {
    content: 'hide';
}

#homePageSignupSection .mlist-outer-wrapper input.error,
#homePageSignupSection .mlist-outer-wrapper select.error,
#homePageSignupSection .mlist-outer-wrapper [type="checkbox"].error:not(:checked)+label:before {
    border: 1px solid red !important;
}

#homePageSignupSection .mlist-outer-wrapper [type="checkbox"]:not(:checked),
#homePageSignupSection .mlist-outer-wrapper [type="checkbox"]:checked {
    display: inline;
    position: absolute;
    left: 0px;
    width: 20px;
    height: 20px;
    z-index: 10;
    top: 14px;
    opacity: 0;
    cursor: pointer;
    margin: 0;
    padding-left: 0;
}

#homePageSignupSection .mlist-outer-wrapper [type="checkbox"]:not(:checked)+label:before,
#homePageSignupSection .mlist-outer-wrapper [type="checkbox"]:checked+label:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 14px;
    width: 20px;
    height: 20px;
    border: 1px solid #fff;
    background: transparent;
    border-radius: 0px;
    box-sizing: border-box;
}

#homePageSignupSection .mlist-outer-wrapper [type="checkbox"]:not(:checked)+label:after,
#homePageSignupSection .mlist-outer-wrapper [type="checkbox"]:checked+label:after {
    content: "\2713";
    font-size: 16px;
    /* color: #fff; */
    text-align: center;
    line-height: 4px;
    padding-left: 2.5px;
    font-style: normal;
    display: block;
    top: 24px;
    position: absolute;
    left: 0px;
}

#homePageSignupSection .mlist-outer-wrapper input.error,
#homePageSignupSection .mlist-outer-wrapper [type="checkbox"].error:not(:checked)+label:before {
    border: 2px solid red;
}

#homePageSignupSection .mlist-outer-wrapper [type="checkbox"]:not(:checked)+label:after {
    opacity: 0;
    transform: scale(1);
}

#homePageSignupSection .mlist-outer-wrapper [type="checkbox"]:checked+label:after {
    opacity: 1;
    transform: scale(1);
}

#homePageSignupSection select::-ms-expand {
    display: none;
}

#homePageSignupSection input:-webkit-autofill,
input:-webkit-autofill:hover,
#homePageSignupSection input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    /* background-color: rgba(230, 230, 230, 0.45);
    -webkit-box-shadow: 0 0 0px 1000px #E69B72 inset;
    -webkit-text-fill-color: #fff; */
    -webkit-box-shadow: none;
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #fff !important;
}

.hell #homePageSignupSection div#thankyouBlock input:-webkit-autofill,
.hell #homePageSignupSection div#thankyouBlock input:-webkit-autofill:hover,
.hell #homePageSignupSection div#thankyouBlock input:-webkit-autofill:focus,
.hell #homePageSignupSection div#thankyouBlock input:-webkit-autofill:active {
    background-color: rgba(230, 230, 230, 0.45);
    -webkit-box-shadow: 0 0 0px 1000px #E69B72 inset;
    -webkit-text-fill-color: #fff;
}

#homePageSignupSection div#thankyouBlock input:-webkit-autofill,
#homePageSignupSection div#thankyouBlock input:-webkit-autofill:hover,
#homePageSignupSection div#thankyouBlock input:-webkit-autofill:focus,
#homePageSignupSection div#thankyouBlock input:-webkit-autofill:active {
    background-color: rgba(230, 230, 230, 0.45);
    -webkit-box-shadow: 0 0 0px 1000px #000 inset;
    -webkit-text-fill-color: #fff;
}

#musicSection input:-webkit-autofill,
#musicSection input:-webkit-autofill:hover,
#musicSection input:-webkit-autofill:focus,
#musicSection input:-webkit-autofill:active {
    background-color: rgba(230, 230, 230, 0.45);
    -webkit-box-shadow: 0 0 0px 1000px #a8caf2 inset;
    -webkit-text-fill-color: #fff;
}

#musicSection div#thankyouBlock input:-webkit-autofill,
#musicSection div#thankyouBlock input:-webkit-autofill:hover,
#musicSection div#thankyouBlock input:-webkit-autofill:focus,
#musicSection div#thankyouBlock input:-webkit-autofill:active {
    background-color: rgba(230, 230, 230, 0.45);
    -webkit-box-shadow: 0 0 0px 1000px #a8caf2 inset;
    -webkit-text-fill-color: #fff;
}


/*input:hover,select:hover{
 border:none;
 }*/

#homePageSignupSection div#errorMsg,
#serverError {
    color: red;
    font-size: 15px;
}

#homePageSignupSection select,
#homePageSignupSection input {
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
    height: 40px;
    box-sizing: border-box !important;
    line-height: 40px;
    border: 1px solid #fff;
    background-color: #000;
    color: #fff;
    padding: 0;
    font-size: 14px;
    padding: 0 15px;
    opacity: 1;
    font-family: 'Bembo Std';
    font-weight: normal;
    font-style: normal;
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
    color: #ffffff;
    -webkit-box-shadow: 0 0 0px 1000px #000 inset;
    -webkit-text-fill-color: #fff;
}

.hell input:-webkit-autofill,
.hell textarea:-webkit-autofill,
.hell select:-webkit-autofill {
    color: #ffffff;
    -webkit-box-shadow: 0 0 0px 1000px #E69B72 inset;
    -webkit-text-fill-color: #fff;
}

#homePageSignupSection label.error {
    font-size: 10px;
    color: #ff0000;
    text-align: left;
    padding-top: 0px;
    position: absolute;
}

#homePageSignupSection .mlist-header,
#homePageSignupSection .mailinglistheader {
    display: inline-block;
    font-size: 12px;
    text-align: center;
    letter-spacing: 3px;
    padding-top: 17px;
    vertical-align: middle;
    padding: 0;
    width: 100%;
    text-transform: uppercase;
    padding: 10px 0px;
}

#homePageSignupSection .form-header .headtxt {
    color: #fff;
    font-size: 14px;
    padding: 5px 0 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
}


/* #homePageSignupSection span.artistName {
    font-weight: 700;
} */

body.psychoWrapper .form-header .headtxt.sweet,
body.sweetWrapper .form-header .headtxt.psycho {
    display: none;
}

body.sweetWrapper .form-header .headtxt.sweet,
body.psychoWrapper .form-header .headtxt.psycho {
    display: block;
}

#homePageSignupSection .mlist-header span {
    display: block;
}

#homePageSignupSection .mailinglistheader {
    font-size: 31.47px;
    /* font-family: 'proxima_novasemibold'; */
    /* text-transform: uppercase; */
    letter-spacing: 3.2px;
    padding-top: 87px;
    padding-bottom: 0;
}

#homePageSignupSection form#signupForm2 {
    max-width: 735px;
    margin: 0 auto;
}

.hell #homePageSignupSection option {
    background: rgba(236, 106, 32, 0.8) !important;
    color: #fff !important;
}

#homePageSignupSection option {
    background: rgba(137, 200, 255, 0.8) !important;
    color: #fff !important;
}

body.psychoWrapper #homePageSignupSection option {
    background: rgba(230, 230, 230, 0.45) !important;
    color: #fff !important;
}

.pageWrapper {
    margin: 0 auto;
    text-align: center;
}

img {
    max-width: 100%;
    /* height: auto; */
}

#homePageSignupSection .termsWrapper.first {
    /* margin: 0 auto; */
    text-align: left;
    position: relative;
    /* float:right; */
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 22px;
}

#homePageSignupSection .termsWrapper.second {
    max-width: 300px;
    margin: 0 auto;
    text-align: left;
}

::-webkit-input-placeholder {
    color: #fff;
    opacity: 1;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
    opacity: 1;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
    opacity: 1;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
    opacity: 1;
}

#homePageSignupSection .firstFormWrapper {
    display: inline-block;
    vertical-align: middle;
    width: 380px;
}

#homePageSignupSection div#thankyoublock-innerwrapper .mlist-field {
    width: 300px;
    max-width: 300px;
}

@media only screen and (min-width:768px) and (max-width:1023px) {
    .mlist-outer-wrapper [type="checkbox"]:not(:checked)+label:after,
    .mlist-outer-wrapper [type="checkbox"]:checked+label:after {
        top: 19px;
        /* left:-3px; */
    }
}

@media only screen and (max-width:767px) {
    #homePageSignupSection div#thankyouBlock {
        padding-top: 37px;
    }
    #homePageSignupSection label.error {
        text-align: center;
    }
    .subscribepage div#thankyouBlock .mlist-field.country {
        max-width: 100%;
        width: 100%;
    }
    .mailinglistheader {
        font-size: 14px;
    }
    .mlist-header {
        padding-bottom: 43px;
    }
    ul.streamItems {
        padding-bottom: 10px;
    }
    .mlist-wrapper .mlist-field,
    .mlist-submit {
        float: none;
        max-width: 100%;
        width: 100%;
        display: inline-block;
        margin: 0 auto;
        text-align: center;
        vertical-align: middle;
    }
    .mlist-submit {
        max-width: 100%;
        font-size: 0;
        padding: 0px 0px 0;
    }
    .mlist-submit-new input.submit {
        font-size: 10.5px;
    }
    div#thankyouBlock .mlist-field.postalcode {
        margin-right: 6%;
        width: 100%;
    }
    input.submit {
        margin-left: 0;
        font-size: 13px
    }
    .terms {
        width: 100%;
        margin: 0 auto;
        text-align: left;
    }
    .termsContent {
        max-width: 200px;
    }
    /* input#email {
		font-size: 10.5px;
	}
	input.submit {
		font-size: 10.5px;
	} */
    .termsWrapper.second .termsContent {
        width: 90%;
        max-width: 260px;
        padding: 5px;
    }
    div#thankyouBlock .mlist-field {
        padding-top: 0;
        width: 100%;
        max-width: 100%;
    }
    .mlist-checks {
        max-width: 100%;
    }
    div#secondary-list-values,
    .second-submit {
        max-width: 90%;
    }
    .mlist-header {
        font-size: 14px;
        /* padding-bottom: 5.4vw; */
        padding-bottom: 30px;
    }
    .terms,
    .termsContent {
        font-size: 12px;
    }
    .copyrights-items span {
        display: block;
        margin-right: 0;
    }
    .termsContent {
        font-size: 8px;
        position: absolute;
        background: #000;
    }
    .copyrights-items {
        line-height: 2;
    }
    .mlist-submit-new input.submit {
        max-width: 100%;
    }
    .mlist-submit-new {
        width: 90%;
    }
    .mlist-outer-wrapper [type="checkbox"]:not(:checked)+label:after,
    .mlist-outer-wrapper [type="checkbox"]:checked+label:after {
        font-size: 17px;
        top: 22px;
        left: 0;
    }
    .termsWrapper.second {
        width: 100%;
        margin: 0 auto;
        text-align: left;
        max-width: 260px;
    }
    form#secondForm {
        max-width: 290px;
        margin: 0 auto;
        text-align: center;
    }
    span.footer_sep.desktop1 {
        display: none;
    }
    .mlist-submit-new input.submit {
        font-size: 16px;
    }
    .thankyou-message.embed {
        font-size: 13px;
        padding-top: 40px;
        line-height: 1.5;
    }
    div#thankyouBlock.final-screen>.thankyou-message {
        margin: 20px 0 0;
        letter-spacing: 1px;
        padding-top: 0;
    }
    .termsWrapper.first {
        max-width: 290px;
    }
    div#thankyoublock-innerwrapper .mlist-field label {
        font-size: 11px;
    }
    .footerWrapper {
        /* padding: 0 0px 20px 0; */
    }
    .mlist-header {
        max-width: 310px;
        margin: 0 auto;
        display: block;
    }
    /* .mlist-header span {
        display: inline;
    } */
    #homePageSignupSection .mlist-outer-wrapper [type="checkbox"]:not(:checked)+label:before,
    #homePageSignupSection .mlist-outer-wrapper [type="checkbox"]:checked+label:before,
    .mlist-outer-wrapper [type="checkbox"]:not(:checked),
    .mlist-outer-wrapper [type="checkbox"]:checked {
        left: 0;
    }
    #homePageSignupSection div#thankyouBlock .mlist-field.postalcode,
    div#thankyouBlock .mlist-field.country {
        max-width: 100%;
    }
    #homePageSignupSection .mlist-outer-wrapper.embedded-inline-list.country-detect.footer.customPageName {
        margin-top: 0px;
        position: relative;
        max-width: 100%;
    }
    .hell #homePageSignupSection div#thankyouBlock,
    #homePageSignupSection div#thankyouBlock {
        z-index: 9999999999;
    }
    #homePageSignupSection .firstFormWrapper {
        max-width: 290px;
        margin: 0 auto;
        text-align: center;
        display: block;
    }
    #homePageSignupSection .mlistsecondheader {
        text-align: center;
    }
    #homePageSignupSection .headerImage img,
    #homePageSignupSection .footerImage img {
        width: 100%;
    }
    #homePageSignupSection .mlist-header,
    #homePageSignupSection .mailinglistheader {
        display: block;
        text-align: center;
    }
}

#homePageSignupSection .mailingList.Bottom {
    padding-top: 37px;
    max-width: 450px;
    margin: 0 auto;
    padding-bottom: 35px;
}

body.sweetWrapper .mailingList.Bottom .terms {
    color: #fff;
}

#homePageSignupSection span.mlisttitle {
    font-size: 25px;
    letter-spacing: 8px;
}

#homePageSignupSection .mailingList.Bottom fieldset {
    display: inline-block;
    vertical-align: middle;
    width: 90%;
}

#homePageSignupSection .mailingList.Bottom .termsWrapper.first {
    display: inline-block;
    vertical-align: middle;
    max-width: fit-content;
}

#homePageSignupSection .mailingList.Bottom .termsWrapper.first .termsContent {
    max-width: 385px;
    left: -387px;
    right: auto;
    top: 54px;
}

body.psychoWrapper .form-header .headtxt.psycho {
    color: #fff;
    font-family: 'Bembo Std';
    font-weight: normal;
    font-style: normal;
    font-size: 30px;
    padding-bottom: 35px;
}

body.psychoWrapper .socialFooter a:hover:before {
    background: url('../images/knife.png') no-repeat 0 0;
    background-size: 100% auto;
}

.bodywrapper.psychoWrapper .form-header,
.bodywrapper.psychoWrapper .termsWrapper.first {
    display: inline-block;
    vertical-align: bottom;
}

.bodywrapper.psychoWrapper .mailingList.top .termsWrapper.first {
    max-width: none;
    width: auto;
    position: absolute;
    bottom: 87px;
    text-transform: lowercase;
    right: 15px;
}

.bodywrapper.psychoWrapper .mlist-wrapper {
    max-width: 460px;
    font-family: 'Bembo Std';
    font-weight: normal;
    font-style: normal;
}

.bodywrapper.psychoWrapper .first .termsContent {
    left: -405px;
    width: 420px;
    top: 33px;
    max-width: 420px;
}

.bodywrapper.psychoWrapper .termsContent {
    background: #000;
    color: #fff;
}

.bodywrapper.psychoWrapper select,
.bodywrapper.psychoWrapper input {
    font-family: 'Bembo Std';
    font-weight: normal;
    font-style: normal;
    border-radius: 0;
    height: 66px;
    line-height: 66px;
    border: 1px solid #fa4491;
    background: #fff;
    color: #fa4491;
}

.bodywrapper.psychoWrapper .thankyou-message.embed,
.bodywrapper.psychoWrapper .mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock.final-screen .thankyou-message {
    color: #fff;
}

.bodywrapper.psychoWrapper input#email {
    color: #fa4491;
    border: 1px solid #fa4491;
    padding-left: 10px;
    background-color: #fff;
    -webkit-text-fill-color: #fa4491;
    font-size: 18px;
    font-kerning: normal;
}

.bodywrapper.psychoWrapper div#thankyouBlock.final-screen {
    background: transparent;
}

.bodywrapper.psychoWrapper input.submit,
.bodywrapper.psychoWrapper .mlist-submit-new input.submit {
    background: url('../images/eyes_1f440.png') #fa4491 no-repeat right 5px center;
    background-size: 21% auto;
    font-size: 28px;
    color: #000;
    height: 50px;
    line-height: 50px;
}

.bodywrapper.psychoWrapper input.submit:hover {
    background: url('../images/eyes_1f440.png') #fa4491 no-repeat center center;
    background-size: 19% auto;
    font-size: 0;
}

.bodywrapper.psychoWrapper div#thankyouBlock {
    background: url('../images/psychopageBG.png') no-repeat top center;
}

.bodywrapper.psychoWrapper div#thankyoublock-innerwrapper .mlist-field label,
.bodywrapper.psychoWrapper label.global-list {
    color: #fa4491;
}

.bodywrapper.psychoWrapper .mlist-outer-wrapper [type="checkbox"]:not(:checked)+label:before,
.bodywrapper.psychoWrapper .mlist-outer-wrapper [type="checkbox"]:checked+label:before {
    border: 1px solid #fa4491;
}

.bodywrapper.psychoWrapper .mlist-outer-wrapper [type="checkbox"]:not(:checked)+label:after,
.bodywrapper.psychoWrapper .mlist-outer-wrapper [type="checkbox"]:checked+label:after {
    color: #fa4491
}

#homePageSignupSection div#thankyoublock-innerwrapper .sweetLogo,
#homePageSignupSection div#thankyoublock-innerwrapper .psychoLogo {
    padding: 30px 0 0 0;
}

#homePageSignupSection select {
    background: url("../images/ddArrow.svg") no-repeat 93% #000 !important;
}

body.psychoWrapper #homePageSignupSection select {
    background: url("../images/ddArrow.svg") no-repeat 93% rgba(230, 230, 230, 0.45) !important;
}

#homePageSignupSection div#thankyouBlock::-webkit-scrollbar {
    width: 1px;
}

#homePageSignupSection div#thankyouBlock::-webkit-scrollbar-track {
    -webkit-box-shadow: 0 0 0px 1000px #AED2F1 inset;
    -webkit-text-fill-color: #fff;
}

.hell #homePageSignupSection div#thankyouBlock::-webkit-scrollbar-track {
    -webkit-box-shadow: 0 0 0px 1000px #E69B72 inset;
    -webkit-text-fill-color: #fff;
}

#homePageSignupSection .socialFooter a.icon-soundcloud:hover {
    margin-left: 11px;
}

body.psychoWrapper #homePageSignupSection .mlist-wrapper .mlist-field {
    max-width: 420px;
}

body.psychoWrapper #homePageSignupSection a:hover {
    color: #fa4491;
}

body.psychoWrapper #homePageSignupSection .mailingList.Bottom fieldset {
    width: 86%;
}

body.psychoWrapper #homePageSignupSection .mailingList.Bottom .first .terms {
    padding-left: 10px;
    text-transform: lowercase;
}

body.psychoWrapper #homePageSignupSection .terms a {
    text-transform: lowercase;
}

body.sweetWrapper #homePageSignupSection div#thankyoublock-innerwrapper .mlist-field.dobInner {
    border: 1px solid #fff;
    border-radius: 20px;
}

#homePageSignupSection div#thankyoublock-innerwrapper .mlist-field.dobInner {
    background: #fff;
    border: 1px solid #fa4491;
}

#homePageSignupSection div#thankyoublock-innerwrapper .mlist-field.dobInner select {
    border: none;
    background: transparent;
}

body.sweetWrapper #homePageSignupSection div#thankyoublock-innerwrapper .mlist-field.dobInner select#dobMonth {
    border-right: 1px solid #fff;
    border-radius: 0;
}

#homePageSignupSection div#thankyoublock-innerwrapper .mlist-field.dobInner select#dobMonth {
    border-right: 1px solid #fa4491;
    content: '';
    /* width: 1px; */
    height: 100%;
}

#homePageSignupSection .secondFormCloseWrap1 a {
    font-size: 16px;
    color: #fff;
}

body.psychoWrapper #homePageSignupSection .secondFormCloseWrap1 a {
    font-size: 16px;
    color: #fff;
}

.landscape section#main .content .getitnow:hover,
a.terms:hover,
.socialLinks ul li a:hover,
.footers a:hover {
    color: #73B3FC;
}
.socialLinks ul li a:hover, .footers a:hover {
    color: #AB8B42;
}
@media only screen and (max-width:767px) {
    .bodywrapper.psychoWrapper #homePageSignupSection .mailingList.top .termsWrapper.first {
        display: block;
        width: 100%;
        position: relative;
        width: 100%;
        bottom: auto;
        right: auto;
        margin: 0 auto;
        text-align: center;
    }
    .bodywrapper.psychoWrapper #homePageSignupSection input.submit,
    .bodywrapper.psychoWrapper #homePageSignupSection .mlist-submit-new input.submit {
        text-transform: uppercase;
        padding: 0 7px;
        font-size: 18px;
        height: 35px;
        line-height: 35px;
    }
    .bodywrapper.psychoWrapper #homePageSignupSection .mlist-submit-new input.submit:hover {
        font-size: 0;
    }
    .bodywrapper.psychoWrapper #homePageSignupSection .first .termsContent {
        left: 2px;
        width: 281px;
        top: 33px;
    }
    #homePageSignupSection .form-header .headtxt {
        font-size: 20px;
    }
    #homePageSignupSection .terms {
        padding-top: 0;
        font-size: 12px;
        letter-spacing: 0.24px;
    }
    #homePageSignupSection .termsWrapper.first {
        padding-top: 10px;
            width: 315px;
            max-width: 100%;
            padding-bottom: 0px;
    }
    #homePageSignupSection select,
    #homePageSignupSection input {
        height: 35px;
        line-height: 35px;
    }
    #homePageSignupSection input.submit{
        height: 50px;
        line-height: 50px;
        margin-top: 0px;
        font-size: 16px;
        letter-spacing: 0.32px;
    }
    #homePageSignupSection .mlist-submit-new input.submit {
        height: 35px;
        line-height: 35px;
    }
    #homePageSignupSection .mailingList.Bottom .termsWrapper.first .termsContent {
        left: -405px;
        width: 420px;
        top: 33px;
        background: #000;
        color: #fff;
        max-width: 420px;
    }
    #homePageSignupSection .secondFormCloseWrap1 a {
        font-size: 12px;
    }
    #homePageSignupSection .mailingList.Bottom .termsWrapper.first {
        display: block;
        margin: 0 auto;
        padding: 0;
        text-align: center;
        padding-top: 15px;
    }
    body.psychoWrapper #homePageSignupSection .mailingList.Bottom .terms {
        padding-left: 0;
    }
    body.psychoWrapper #homePageSignupSection .form-header .headtxt.psycho {
        font-size: 18px;
    }
    body.psychoWrapper #homePageSignupSection .form-header .headtxt.psycho {
        padding-bottom: 10px;
    }
    body.psychoWrapper #homePageSignupSection .mlist-wrapper .mlist-field {
        max-width: 277px;
    }
    .bodywrapper.psychoWrapper #homePageSignupSection select,
    .bodywrapper.psychoWrapper #homePageSignupSection input {
        height: 45px;
        line-height: 45px;
    }
    .bodywrapper.psychoWrapper #homePageSignupSection .mlist-submit {
        padding: 6px 7px 0;
    }
    body.psychoWrapper #homePageSignupSection .music-section {
        padding-top: 35px;
    }
    body.psychoWrapper #homePageSignupSection .music-section .subtext {
        padding-bottom: 14px;
    }
    body.psychoWrapper #homePageSignupSection .sweetButtons {
        height: 40px;
        line-height: 40px;
    }
    #homePageSignupSection .mailingList.Bottom .termsWrapper.first .termsContent {
        left: -115px;
        width: 270px;
    }
    div#thankyouBlock #homePageSignupSection .mlist-field.postalcode,
    #homePageSignupSection div#thankyouBlock .mlist-field.country {
        max-width: 100%;
    }
    body.psychoWrapper #homePageSignupSection .thankyou-message.embed {
        padding-top: 10px;
    }
    #homePageSignupSection .mlist-submit {
        width: 100%;
        margin-left: 0;
        padding-top: 15px;
        width: 95px;
            vertical-align: top;
            padding: 0px;
    }
    #homePageSignupSection .mlist-field.email {
        max-width: 100%;
        width: 220px;
    }
    #homePageSignupSection input#email,
    #homePageSignupSection select,
    #homePageSignupSection input {
        font-size: 16px;
    }
}

@media only screen and (min-width:767px) and (max-width:1023px) {
    #homePageSignupSection .mlist-field.email {
        max-width: 100%;
        width: 60%;
        margin-top: 3%;
    }
    #homePageSignupSection .mlist-submit {
        display: inline-block;
        vertical-align: middle;
        width: 38%;
        margin-top: 3%;
    }
    #homePageSignupSection .mlistsecondheader {
        text-align: center;
    }
}

@media screen and (max-width:767px) and (orientation:landscape) {
    #homePageSignupSection .mlist-wrapper .mlist-field {
        width: 60%;
    }
    #homePageSignupSection .mlist-submit {
        width: 35%;
        padding-top: 0;
    }
    #homePageSignupSection label.error {
        text-align: center;
    }
    #homePageSignupSection input.submit {
        margin-top: 0px;
        margin-left: 5px;
    }
    #homePageSignupSection #homePageSignup .mlist-header {
        font-size: 13px;
    }
    #homePageSignupSection fieldset .mlistsecondheader,
    #homePageSignupSection #homePageSignupSection fieldset {
        text-align: left;
    }
    #homePageSignupSection .thankyou-message.embed,
    #homePageSignupSection .thankswelcome-msg {
        font-size: 16px;
        text-transform: uppercase;
    }
    #homePageSignupSection div#thankyoublock-innerwrapper .mlist-field label {
        font-size: 13px;
    }
}

/* .portrait input#email,
.portrait .submit {
    height: 50px !important;
    width: 220px !important;
    line-height: 50px;
} */
@media(max-width: 767px){
    #homePageSignupSection .termsContent{
        bottom: 20px;
    }
    #homePageSignupSection .termsWrapper.second .termsContent{
        bottom: 110px;
    }
}
#homePageSignupSection .mlist-submit-new input.submit{
    height: 40px;
    line-height: 40px;
}
#homePageSignupSection input.submit:hover, #homePageSignupSection .mlist-submit-new input.submit:hover {
    opacity: 1;
    color: #AB8B42;
}
.button-wrap a.out-button:hover {
    background: #fff;
    color: #000;
}